## Obtener lista de curps [/query/curps]

### getListCurp [GET]
    Devuelve la lista de curps tanto de clientes como brokers

+ Response 200 (application/json)
    + Relation: 200: Devuelve una lista de Curps

    + Body 
<!-- include(getListCurp.json) -->

+ Response 401 (application/json)
    + Relation: 401 No autorizado

    + Body
    {
        "error": "string",
        "message": "string",
        "path": "string",
        "status": 0,
        "timestamp": 0
    }

+ Response 500 (application/json)
    + Relation: 500: Internal Server Error
    
    + Body 
        {
            "error": {
                "code": 0,
                "message": "string"
            },
            "result": "string"
        }